﻿@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}

a, img, ul, li, span, dl, dd, p {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    border: none;
}

.bigbox {
    width: 100%;
}

.header {
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 24px;
}

    .header span {
        font-size: 36px;
        margin-top: 15px;
    }

    .header p {
        font-size: 18px;
        color: #737876;
    }

.electbox {
    margin-top: 8px;
}

    .electbox .title {
        background-color: #d7e4dd;
        height: 50px;
        color: #60796c;
        font-size: 28px;
        line-height: 50px;
        text-align: center;
    }

        .electbox .title img {
            padding-left: 10px;
        }

.list li {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px dotted #e0dfdf;
}

.list table {
    border-bottom: 2px solid #c8cac9;
}

    .list table tr th {
        height: 53px;
        line-height: 53px;
        background: #cccccc;
        border: 1px dotted #e0dfdf;
        border-width: 0 0 1px;
        font-size: 26px;
    }

    .list table tr td {
        text-align: left;
        height: 85px;
        line-height: 85px;
        font-size: 24px;
        border: 1px dotted #e0dfdf;
        border-width: 0 1px 1px 0;
        padding-left: 20px;
        color: #4a4e4c;
    }

.list .bg {
    background: #f6f7f6;
    color: #8a8d8c;
}

.list .bg2 {
    background: #f6f7f6;
    color: #565a58;
}

.foot {
    text-align: center;
    margin-top: 20px;
    color: #a9acab;
    font-size: 24px;
}
